
DXS-1210-16TC/E network switch Managed L2
10G Ethernet (100/1000/10000) Grey
Model DXS-1210-16TC/EEAN 790069467660
59 specifications
- Weight3.15 kg
- ColourGrey
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity12
- 10G supportYes
- Fiber ethernet cabling technology1000BASE-X
Overview
- Weight
- 3.15 kg
- Colour
- Grey
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 12
- 10G support
- Yes
- Fiber ethernet cabling technology
- 1000BASE-X
- Brand
- D-Link
- Category
- Network Switch
- Model
- DXS-1210-16TC/E
- Part number
- DXS-1210-16TC/E
- EAN / UPC
- 790069467660
- Also known as
- D-Link DXS-1210-16TC/E network switch Managed L2 10G Ethernet (100/1000/10000) Grey
Specifications
59 specifications in 15 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| System event log | Yes |
| MIB support | RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 12 |
| Basic switching RJ-45 Ethernet ports type | 10G Ethernet (100/1000/10000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| Combo SFP ports quantity | 2 |
| SFP+ module slots quantity | 2 |
| Power connector | AC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z |
| 10G support | Yes |
| Copper ethernet cabling technology | 10GBASE-T, 100BASE-TX, 1000BASE-T |
| Cable types supported | Cat6, Cat6a, Cat7 |
| Port mirroring | Yes |
| Auto MDI/MDI-X | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Port-based VLAN, Voice VLAN |
Optical fiber
| Specification | Value |
|---|---|
| Fiber ethernet cabling technology | 1000BASE-X |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 320 Gbit/s |
| Forwarding rate | 238.08 Mpps |
| Store-and-forward | Yes |
| Jumbo frames support | Yes |
| Jumbo frames | 16000 |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client, DHCP server |
| Access Control List (ACL) | Yes |
| Access Control List (ACL) rules | 256 |
| IGMP snooping | Yes |
| IP-MAC-Port binding | Yes |
| Security algorithms | 802.1x RADIUS, SNMP, SSL/TLS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Supported network protocols | IPv4, IPv6 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Product colour | Grey |
| LED indicators | Yes |
Performance
| Specification | Value |
|---|---|
| Built-in processor | Yes |
Power
| Specification | Value |
|---|---|
| Power source | AC |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 90.81 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 0 - 95% |
| Storage relative humidity (H-H) | 0 - 95% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 250 mm |
| Height | 44 mm |
| Weight | 3.15 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | CE, FCC, C-Ticket, VCCI, BSMI, CCC |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB
D-Link
24-port Gigabit PoE Smart Managed Switch with
Model DGS-1250-28XMP
- Memory
- 2048 MB
- Noise
- 50.8 dB
- Weight
- 3.46 kg










